<?xml version="1.0" encoding="UTF-8"?>
<objects name="Object Load" version="0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<object type="MECountry" name="">
		<property name="strName" value="Sichuan"/>
		<property name="strGovType" value="Authoritarian"/>
		<property name="sidName" value="SID.Game.Country.Name.Sichuan"/>
		<property name="sidPossessive" value="SID.Game.Country.Possessive.Sichuan"/>
		<property name="sidAdjective" value="SID.Game.Country.Adjective.Sichuan"/>
		<property name="sidPeople" value="SID.Game.Country.People.Sichuan"/>
		<property name="sidAllianceName" value="SID.Game.Country.Alliance.Sichuan"/>
		<property name="strHomelands" value="Sichuan"/>
		<property name="bNonPlayable" value="true"/>
		<property name="strFlagName" value="Sichuan"/>
		<property name="strCapital" value="Chongqing"/>
		<property name="strOriginalCapital" value="Chongqing"/>
		<object type="Region" name="objGOs">
			<property name="strName" value="Szechwan"/>
			<property name="strOwner" value="Sichuan"/>
			<property name="strController" value="Sichuan"/>
			<property name="sidName" value="SID.Game.Region.Name.Szechwan"/>
			<property name="strTerrain" value="Mountains"/>
			<property name="nPopulation" value="52963269"/>
			<property name="strCulture" value="Chinese"/>
			<object type="Producer" name="objGOs">
				<property name="strName" value="Szechwan Foundry"/>
				<property name="strOwner" value="Sichuan"/>
				<property name="strController" value="Sichuan"/>
				<property name="vecPosition" value="[105.295158386, 31.4023132324, 0]"/>
				<property name="strResource" value="Metals"/>
				<property name="nBaseOutputRate" value="1"/>
			</object>
			<object type="City" name="objGOs">
				<property name="strName" value="Chongqing"/>
				<property name="strOwner" value="Sichuan"/>
				<property name="strController" value="Sichuan"/>
				<property name="vecPosition" value="[106.559997559, 29.5599994659, 0]"/>
				<property name="nDirection" value="0"/>
				<property name="sidName" value="SID.Game.City.Name.Chongqing"/>
				<property name="nPopulation" value="635000"/>
				<property name="strInitialWorkOrder" value=""/>
				<object type="Factory" name="objFactory">
					<property name="nIPUs" value="10"/>
				</object>
			</object>
		</object>
		<object type="Army" name="objGOs">
			<property name="strName" value="2nd Army"/>
			<property name="strOwner" value="Sichuan"/>
			<property name="vecPosition" value="[101.423912048, 30.9536247253, 0]"/>
			<property name="strRegion" value="Szechwan"/>
			<object type="UnitSummary" name="objUnits">
				<property name="strName" value="Militia"/>
				<property name="nNumber" value="2"/>
			</object>
		</object>
		<object type="WarList" name="objWarList">
		</object>
		<object type="CultureSet" name="objCultureSet">
			<object type="Culture" name="objCultures">
				<property name="strCultureName" value="Chinese"/>
			</object>
		</object>
	</object>
</objects>
